Sıradaki içerik:

WhatsApp’ta konuşmaların yedeklenmesi, sohbetlerin korunmasını ortadan kaldırıyor

sv

Hackerlar, PS4’te PS1 Emülatörü Çalıştırmayı Başardı

3218 okunma — 21 Temmuz 2020 19:55
avatar

Geek

  • e 0

    Mutlu

  • e 0

    Eğlenmiş

  • e 0

    Şaşırmış

  • e 0

    Kızgın

  • e 0

    Üzgün

Hackerlar, Ps4'Te Ps1 Emülatörü Çalıştırmayı Başardı

Konsolların geriye dönük uyumluluk konusu Xbox One’da çözülmüştü, PlayStation tarafında ise yeni nesil konsollarda çözülecek. Tarihin en başarılı konsollarından bir tanesi olan PlayStation 4’te böyle bir destek bulunmuyor ki tam bu noktada devreye emülatörler giriyor.

Oyun ve teknoloji dünyasıyla az çok içli dışlı olan birçok kişi emülatörü duymuştur ya da bir noktada kullanmıştır. İşte bu emülatörler konusunda oldukça ilginç bir gelişme yaşandı. PlayStation 4 hackerları, MediEvil Remake oyunundan gelen beklenmedik bir yardım sayesinde platform üzerinde PlayStation 1 emülatörü çalıştırmayı başardı.

PlayStation 4’te PlayStation 1 emülatörü

ScreenRant’ta yer alan bir habere göre birkaç PlayStation 4 hackerı, 2019 MediEvil Remake’i kullanarak PS4 üzerinde PS1 emülasyonunu hayata geçirmeyi başardı. Burada bir nevi hackerların önünü açan şey de Sony’nin Hata Avı programı oldu. Hacker’lar, bu hata avı programı sayesinde farklı donanım güncellemelerine erişim kazandı ve 6.72 donanım yazılımı güncellemesinde bir açık keşfedildi.

Bu donanım yazılımı güncellemesindeki açık, kullanıcıların içerisinde dâhili PS1 emülatörü barındıran MediEvil Remake’in dosyalarını çıkarmasını ve PS4 üzerinde çalışmasını sağladı. Hatta bazı kullanıcılar, oyuncuların emülatörleri kendilerinin test etmesine yardımcı olmak için uyumluluk listeleri derlemeye başladılar bile.

Buraya kadar her şey çok güzel gelse de hiçbir şey kusursuz değil. PlayStation 4‘teki MediEvil’ın PS1 emülatöründe de birçok sorun bulunuyor. Söz konusu birçok sorun temel işlevlerde meydana geliyor. Tabii her seferinde daha çok kullanıcının emülatöre el atmasıyla birlikte bu sorunlar zamanla ortadan kaybolacaktır. Ayrıca bu emülatörün kullanılabilmesi için konsolun donanım yazılım sürümünün 6.72 ya da daha alt sürümde olması gerekiyor ki bu bile birçok konsol kullanıcısının dışarıda kalmasına neden oluyor.

İlginizi Çekebilir:  Epic Store: NBA 2K21 Ücretsiz Yayınladı !
  • Site İçi Yorumlar

En az 10 karakter gerekli